<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">PortMonitor</string>
		<string id="101">__mnfact__</string>
		<string id="102">Error</string>
		<string id="103">Port name is not valid or not unique</string>
		<string id="104">Cannot connect to device. Please, check the name of the device or its IP address is properly specified.</string>
	</strings>
	<dlg id="99">
		<caption>Setup port</caption>
		<string id="209">Port name</string>
		<string id="201">Select Fax Machine</string>
		<string id="202">Local</string>
		<string id="203">Network</string>
		<string id="204">Browse ...</string>
		<string id="1">OK</string>
		<string id="2">Cancel</string>
		<string id="9">Help</string>
	</dlg>
</resources>
